MAIL.MAILDIR(8)

NAME
mail.maildir - store mail in a maildir

SYNOPSIS
mail.maildir [-j] [pathname]

DESCRIPTION
mail.maildir reads the standard input up to an end-of-file and adds it to the mail directory located in pathname or to the mail directory Maildir located in the user's home directory.

The options are as follows:

-j  Scan the message for an X-Spam header and move to the Junk folder if the result is positive.

EXIT STATUS

SEE ALSO
mail(1), smtpd(8)